[Bug 270477] Re: firefox-3.0-branding has errors in it's package description

Launchpad Bug Tracker 270477 at bugs.launchpad.net
Wed Dec 17 11:35:23 UTC 2008


This bug was fixed in the package firefox-3.0 - 3.0.5+nobinonly-0ubuntu1

---------------
firefox-3.0 (3.0.5+nobinonly-0ubuntu1) jaunty; urgency=low

  New upstream security/stability update (v3.0.5 aka FIREFOX_3_0_5_RELEASE)
  - see USN-690-1

  [ Nick Ellery <nick.ellery at ubuntu.com> ]
  * fix LP: #270477 - firefox-3.0-branding has errors in it's package description
    - update debian/control

  [ Alexander Sack <asac at ubuntu.com> ]
  * do not install DEBIAN_NAME_OTHER chrome in binary-install/$(DEBIAN_NAME)::
    target.
    - update debian/rules
  * fix LP: #271524 - Firefox/Abrowser recommend ubufox; we demote ubufox to
    Suggests in order to prevent gnome stuff from being installed on kde
    systems
    - update debian/control
  * drop know your rights patch, which was replaced upstream by their own
    development
    - delete debian/patches/lp269656_know_your_rights.patch
    - update debian/patches/series

 -- Alexander Sack <asac at ubuntu.com>   Tue, 16 Dec 2008 16:22:10 +0100

** Changed in: firefox-3.0 (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
firefox-3.0-branding has errors in it's package description
https://bugs.launchpad.net/bugs/270477
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list